<?php
$modx->regClientStartupScript($trosk->config['jsUrl'].'mgr/trosk.js');
$modx->regClientStartupHTMLBlock('<script type="text/javascript">
Ext.onReady(function() {
    Trosk.config = '.$modx->toJSON($trosk->config).';
});
</script>');
return '';